.t3-wrapper {
  background: #2C2645 none repeat scroll 0 0;
}
.t3-mainbody {
  background-color: #fff;
  padding-top: 0px;
}
.icon-set {
  color: #fff;
  font-size: 150%;
}
.home .home-slideshow {
  background-color: #2C2645;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  background-color: #2c2645 !important;
}
.navbar-default .navbar-nav > .active > span, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > span:hover, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > span:focus, .navbar-default .navbar-nav > .active > a:focus {
  background-color: #FFA21E !important;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
  background-color: #FFA21E !important;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
  background-color: #2c2645 !important;
}
.navbar-default .navbar-nav > .dropdown.open > a, .navbar-default .navbar-nav > .dropdown.open > span, .navbar-default .navbar-nav > .dropdown.open > a:hover, .navbar-default .navbar-nav > .dropdown.open > span:hover, .navbar-default .navbar-nav > .dropdown.open > a:focus, .navbar-default .navbar-nav > .dropdown.open > span:focus {
  background-color: #2c2645 !important;
}
.navbar-default .navbar-nav > .dropdown.open > a:active, .navbar-default .navbar-nav > .dropdown.open > span, .navbar-default .navbar-nav > .dropdown.open > a:hover, .navbar-default .navbar-nav > .dropdown.open > span:hover, .navbar-default .navbar-nav > .dropdown.open > a:focus, .navbar-default .navbar-nav > .dropdown.open > span:focus {
  background-color: #2c2645 !important;
}
.navbar-default .navbar-nav > .dropdown .mega-dropdown-menu a, .navbar-default .navbar-nav > .dropdown .mega-dropdown-menu span {
  background-color: #FFA21E !important;
  color: #ffffff;
}
.navbar-default .navbar-nav > .dropdown .mega-dropdown-menu a:hover, .navbar-default .navbar-nav > .dropdown .mega-dropdown-menu span {
  background-color: #2c2645 !important;
  color: #ffffff;
}
.navbar-default .navbar-nav > .mega-dropdown-menu a:hover, .navbar-default .navbar-nav > .dropdown .mega-dropdown-menu span:hover, .navbar-default .navbar-nav > .dropdown .mega-dropdown-menu a:focus, .navbar-default .navbar-nav > .dropdown .mega-dropdown-menu span:focus {
  background-color: #2c2645 !important;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  background-color: #2c2645 !important;
  color: #ffffff;
}
.dropdown-submenu > .dropdown-menu {
  margin-top: 0px;
}
a {
  color: #2C2645;
}
a:hover {
  color: #FFA21E;
}
.home-slideshow .mod-txbt3slider-wrapperhome-main-slide .carousel-indicators li.active::before {
  background-color: #2C2645;
}
.t3-footnav .t3-module ul > li > a:hover, .t3-footnav .t3-module ul > li > a:active, .t3-footnav .t3-module ul > li > a:focus {
  color: #FFA21E !important;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
  background-color: #FFA21E !important;
  border-color: #FFA21E !important;
}
.navbar-default .navbar-nav > .active > span, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > span:hover, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > span:focus, .navbar-default .navbar-nav > .active > a:focus {
  background-color: #2C2645 !important;
}
.module-teachers-team .ateam .team-body {
  background: #2c2645 none repeat scroll 0 0;
}
.at-social {
  display: none;
}
.wrap.content-bottom-modules.section-wrapper.clearfix {
  padding-top: 20px;
}
.module-teachers-team .ateam .team-body, .module-teachers-team .ateam figure {
  height: 82%;
  width: 100%;
}
.module-teachers-team.v2 .ateam div.at-inner, .module-teachers-team .ateam div.at-inner {
  height: 180px;
}
.module-teachers-team.v2 .ateam div.at-inner img {
  height: 52%;
  padding-bottom: 7px;
}
.module-teachers-team .ateam .team-body {
  padding: 25px 50px !important;
}
.module-teachers-team .ateam figure figcaption {
  box-shadow: 0 -100px 30px -50px rgba(44, 38, 69, 0.75) inset;
}
.module-teachers-team .ateam figure::before {
  box-shadow: none;
}
.module-teachers-team.v2 .ateam div.at-inner img, .module-teachers-team .ateam div.at-inner img {
  height: 58% !important;
  margin-left: auto;
  margin-right: auto;
  width: 90%;
}
.module-teachers-team .ateam figure figcaption {
  bottom: 20px;
  padding: 0 15px;
  height: 70px;
margin-bottom: -26px;
}
.wow.fadeIn.animated > figcaption {
  background-color: #2c2645;
}
.btn.btn-search {
  color: #FFA21E;
}
.t3-footer {
  background: #2c2645 none repeat scroll 0 0;
}
#back-to-top .btn {
  color: #ffa21e;
}
blockquote {
  border-left: 5px solid #463c70;
}
.wrap.t3-sl.t3-sl-2.clearfix {
  background: none;
  background-color: #EEEEEE;
}
.ateam.carousel.at-accordion {
  background-color: #2c2645;
}
.ateam.carousel.at-accordion .inner-body {
  width: 100%;
  text-align: center;
}
.ateam.carousel.at-accordion .inner-image {
  display: none;
}
.article-title span, .module-title span {
  color: #2a2444 !important;
}
.masthead .btn-lg {
  padding: 10px 16px !important;
}
.t3-module.module-.jumbotron.masthead {
  padding-bottom: 0px !important;
  padding-top: 55px;
}
.btn-primary {
  background-color: #ffa21e;
  border-color: #fff;
}
.btn-special:hover {
background: #FFA21E;
color: #2c2645;
}
.btn-default {
  border-color: #fff;
  background-color: #ffa21e;
  color: #ffffff;
}
.btn-default:hover {
  border-color: #fff;
  background-color: #ffa21e;
  color: #2c2645;
}
#btn-to-top .btn:hover, #back-to-top .btn:active, #back-to-top .btn:focus {
  border-color: #FFA21E !important;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary-focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
  border-color: #FFA21E;
}
.navbar-default {
  background-color: #ffa21e;
}
.home .t3-sl-1.section-wrapper {
  padding: 10px 0;
}
.lead {
  font-size: 30px;
font-weight: 900;
}
p {
  font-size: 12pt;
}
.t3-footnav .t3-module .module-title {
  color: #FFA21E;
}
.t3-off-canvas .t3-off-canvas-body a {
  color: #231e37;
}
.t3-off-canvas .t3-off-canvas-body a:hover, .t3-off-canvas .t3-off-canvas-body a:focus {
 color: #231E37 !important;
}
.btn.btn-primary.off-canvas-toggle:hover {
  background-color: #231E37 !important;
}
.btn.btn-primary.off-canvas-toggle:active {
  background-color: #231E37 !important;
}
.nav .caret {
  border-bottom-color: #ffa21e;
  border-top-color: #ffa21e;
}
.nav a:hover .caret {
  border-bottom-color: #ffa21e;
  border-top-color: #ffa21e;
}
.t3-off-canvas .t3-off-canvas-header h2 {
  display: none;
}
.t3-off-canvas .t3-off-canvas-header {
  background: #2c2645 none repeat scroll 0 0;
}
.t3-off-canvas .close {
  background: #ffa21e none repeat scroll 0 0;
}
.at-desc {
  font-style: italic;
  font-size: 16pt;
font-weight: 700;
}
.home .t3-sl.t3-sl-2, .home .t3-sl.t3-sl-5 {
  padding: 80px 0;
}
.formResponsive .formHorizontal .formControlLabel {
  text-align: left;
}
.formResponsive label {
  margin: 0px 10px 3px 0px;
}
label {
  font-weight: normal;
}
.rsform-block.rsform-block-length {
  float: left;
}
.rsform-block.rsform-block-height {
  float: left;
}
.rsform-block.rsform-block-vertical {
  clear: both;
  float: left;
}
.rsform-block.rsform-block-clearance {
  float: left;
}
.rsform-block.rsform-block-width {
  float: left;
clear:both;
}
.rsform-block.rsform-block-type {
  float: left;
}
.rsform-block.rsform-block-upload-photo {
  clear: both;
}
.ateam.carousel.at-accordion .carousel-indicators {
  top: 20%;
}
.module-teachers-team .ateam .at-inner:hover .team-body {
    padding: 5px 5px !important;
}
.wow.fadeIn.animated h5 {
  font-size: 13px;
  font-weight: 700;
}
.wow.fadeIn.animated h4 {
  font-size: 13px;
}
.about-page .content-bottom-modules > .t3-module:nth-child(1), .about-page .content-bottom-modules > .t3-module:nth-child(4), .about-page .content-bottom-modules > .t3-module:nth-child(5), .about-page .content-bottom-modules > .t3-module:nth-child(8), .about-page .content-bottom-modules > .t3-module:nth-child(9), .about-page .content-bottom-modules > .t3-module:nth-child(12), .about-page .content-bottom-modules > .t3-module:nth-child(13), .about-page .content-bottom-modules > .t3-module:nth-child(16), .about-page .content-bottom-modules > .t3-module:nth-child(17), .about-page .content-bottom-modules > .t3-module:nth-child(20), .about-page .content-bottom-modules > .t3-module:nth-child(21) {
  background-color: none;
}
.rsformVerticalClear > label {
  font-family: "montserratlight",Helvetica,Arial,sans-serif;
  font-size: 10.5pt;
}
.formResponsive .formHorizontal .formControlLabel {
  padding-top: 0;
}
.formResponsive .formHorizontal .formControls {
  margin-left: 140px;
}
.formResponsive {
  margin-left: 100px;
}
#unitegallery_20_1 .ug-thumb-image.ug-trans-enabled {
  left: 0 !important;
  max-width: 200px !important;
  top: 0 !important;
}
#unitegallery_21_1 .ug-thumb-image.ug-trans-enabled {
  left: 0 !important;
  max-width: 200px !important;
  top: 0 !important;
}
.form-control.search-query {
  display: none !important;
}
.t3-footnav .t3-module ul > li > a {
  color: #ffffff;
font-size: 16px;
}
.article-content.clearfix img {
  border-color: #f0f0f0;
  border-radius: 2px;
  border-style: solid;
  border-width: 3px;
  box-shadow: 1px 1px 3px 2px #8b8b8b;
}